/*
Theme Name: Dr. Vijaya Mummadi
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.top-bar-left {
    float: left;
    width: 100%;
}
#topbar-template {
    display: inline-block;
    width: 100%;
}
.top-bar-left .oceanwp-custom-menu>ul>li:first-child>a {
    padding-left: 0px;
}
.top-bar-left .oceanwp-custom-menu>ul>li:first-child>a:before {
    border: 0px solid #494949;
}
.top-bar-left .oceanwp-custom-menu>ul>li>a:before {
    content: "";
    position: absolute;
    height: 15px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #494949;
}
.top-bar-left .oceanwp-custom-menu>ul>li>a {
    position: relative;
}
#site-logo #site-logo-inner a:hover img{
    opacity: 1;
}
.fcal_booking_form_wrap .fcal_booking_form .fcal_form_item .fcal_input_content .fcal_input_label,
.fcal_calendar_inner .fcal_icon_item,
.fcal_booking_form_wrap .fcal_booking_form .fcal_form_item .fcal_input_content input, .fcal_booking_form_wrap .fcal_booking_form .fcal_form_item .fcal_input_content select, .fcal_booking_form_wrap .fcal_booking_form .fcal_form_item .fcal_input_content textarea
{
    font-size: 13px !important;
    font-weight: normal !important;
}
.fcal_calendar_inner .fcal_icon_item.fcal_icon_item svg,
.fcal_calendar_inner .fcal_icon_item img {
    height: 2rem !important;
    width: 2rem !important;
}
.fcal_calendar_inner .fcal_side .fcal_author_name{
    font-size: 14px !important;
}
.svelte-select .selected-item,
.fcal_slot_picker .fcal_slot_picker_header .fcal_slot_date_info,
.fcal_slot_picker .fcal_spot_lists .fcal_spot .fcal_spot_name,
.fcal_slot_picker .fcal_spot_lists .fcal_spot .fcal_spot_confirm,
.fcal_booking_form_wrap .fcal_booking_form .fcal_form_item button {
    font-size: 14px !important;
}

.site-footer ul.dropdown-menu li.menu-item {
    width: 100%;
}
.site-footer ul.dropdown-menu li.menu-item > a{
    padding: 12px 0px;
}
.top-bar-left .oceanwp-custom-menu>ul>li>a {
    color: #494949;
}
.top-bar-left .oceanwp-custom-menu>ul>li>a:hover {
    color: #184468;
}
.wpcf7-form span.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 15px;
}
.wpcf7-form span.wpcf7-form-control-wrap input {
    height: 50px;
}
.wpcf7-form span.wpcf7-form-control-wrap textarea{
    height: 100px;
}